Puremagic module [OSMC / Debian]

Support for the Debian/Ubuntu package, created by JCFP.
Forum rules
Help us help you:
  • Are you using the latest stable version of SABnzbd? Downloads page.
  • Tell us what system you run SABnzbd on.
  • Adhere to the forum rules.
  • Do you experience problems during downloading?
    Check your connection in Status and Interface settings window.
    Use Test Server in Config > Servers.
    We will probably ask you to do a test using only basic settings.
  • Do you experience problems during repair or unpacking?
    Enable +Debug logging in the Status and Interface settings window and share the relevant parts of the log here using [ code ] sections.
Puzzled
Full Member
Full Member
Posts: 118
Joined: September 2nd, 2017, 3:02 am

Re: Puremagic module [OSMC / Debian]

Post by Puzzled »

Seems like your default pip3 program installed the module for Python 3.8 even though your default python3 is 3.7.

Post Reply